### Property

# WebKit2WebExtension DOMHTMLDirectoryElement:compact

#### Declaration

    property compact: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_directory_element_set_compact()`
Getter method | `webkit_dom_html_directory_element_get_compact()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no